<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Galería de Imágenes</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <style>
        body {
            background-color: #f8f9fa;
        }

        .card {
            margin-bottom: 30px;
            height: 300px;
            /* Adjust the height as needed */
            color: white;
            text-shadow: 1px 1px 2px black;
            position: relative;
            overflow: hidden;
        }

        .bg-image {
            background-size: 100% 100%;
            background-position: center;
        }

        .card-body {
            background: rgba(0, 0, 0, 0.5);
            width: 100%;
            position: absolute;
            bottom: 0;
            padding: 10px;
        }

        .card-title {
            font-size: 1.25rem;
        }
    </style>
</head>

<body>
    <div class="container mt-5">
        <h1 class="text-center mb-4">Galería de Imágenes</h1>
        <div class="row" id="galeria">

        </div>
    </div>

</body>
<script src="13.js"></script>

</html>